a:link, a:visited {
  color: #009835;
  font-weight : bold;
  text-decoration: none;
}

a:link:hover, a:visited:hover  {
  color: #81bf41;
  font-weight : bold;
  text-decoration : underline;
}


.linkTabela {
  color: #009835!important;
  font-weight : bold!important;
  text-decoration: none;
}

.linkTabela:hover  {
  color: #81bf41!important;
  font-weight : bold!important;
  text-decoration : underline!important;
}

.titsessao{
    color: #AFAFAF;
}

 .empenho, .salario{
    width:64px;
    height:64px;
     
 }
 
 .pnfiltros{
   border-color: #EDEDED;     
 }


 
 .pageTitle, .pnTituloSessaodentro,.tituloTabela,.pnCima, .ui-widget-header{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#299a0b+0,299a0b+100;Green+Flat+%231 */
background: rgb(53,180,99);
background: linear-gradient(90deg, rgba(53,180,99,1) 0%, rgba(37,155,87,1) 47%, rgba(26,136,80,1) 100%);


     
 }

  .pnTituloSessaodentro{
     background: none!important;
 }
 .tituloTabela{
     height: 40px;
     border-bottom-right-radius: 0px;
     font-size: 14px;
     padding-left: 5px;
 }

 

.btRedondo {
    background: rgb(53,180,99);background: linear-gradient(90deg, rgba(53,180,99,1) 0%, rgba(37,155,87,1) 47%, rgba(26,136,80,1) 100%);
 }



 
 .btRodape{
  background-color:green;
  border-radius: 40px;
  width: 36px;
  height: 36px;
 }
 
 
.oquee_barra, .ajuda_barra{
    background: transparent;
    border: none;
    height: 36px;
    width: 80px;
    background-position: center;
    background-repeat: no-repeat;
    font-size: 0;
    cursor: pointer;
}


.subTitulo{
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    text-align: left;
    font-size: 16px;
    font-family: cursive;
    color: #67747C; 
}

#back-top span{
    background-color:#009835; 
}

#barra-central{
    background-color: #FAFAF4;
}

#bottom {
   
     background-color: #62AD4F;
       
  }
  




#cssmenu_transparencia ul{
    background: linear-gradient(90deg, rgba(53,180,99,1) 0%, rgba(37,155,87,1) 47%, rgba(26,136,80,1) 100%);
}



.barra-de-menu{

}



.bt_topo_pequeno{
    background-color: #DFDFDF; 
    width: 45px; 
    height: 45px; 
    border-radius: 5px;
    padding: 5px;
}
.bt_topo_pequeno:hover{
    background-color: #EFB31E !important;
}

.painelCovid{
    background-color: #4CB557 !important;
}

.btInicio{
    background: rgb(53,180,99) !important;
    background: linear-gradient(90deg, rgba(53,180,99,1) 0%, rgba(37,155,87,1) 47%, rgba(26,136,80,1) 100%) !important;
    color: white !important;
box-shadow: 1px 21px 7px -14px rgba(0,0,0,0.75);
-webkit-box-shadow: 1px 21px 7px -14px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 21px 7px -14px rgba(0,0,0,0.75); 
}

.btInicio_botao{
    background-color: transparent !important;
}

.corPageTitle, .corFundoPadrao{
  color: rgba(53,180,99,1) !important;   
}

.corDeBordaPadrao{
  border-color:rgba(53,180,99,1);  
}


